* {
  margin: 0;
  padding: 0;
  /*overflow: hidden;*/
}

html,
body {
  width: 100vw;
  height: 100%;
  margin: 0 auto;
  -webkit-tap-highlight-color: transparent;
  background: -webkit-linear-gradient(#fef5e8, #fef4e5);
  background: -o-linear-gradient(#fef5e8, #fef4e5);
  background: -moz-linear-gradient(#fef5e8, #fef4e5);
  background: linear-gradient(#fef5e8, #fef4e5);
  /*background: url('../img/d.png') no-repeat center top;*/
  /*background-size: 173rem 168rem;*/
  font-size: 16px;
  overflow-x: hidden;
}

.content {
  width: 100vw;
  height: 126rem;
  background: url('../img/ad.png') no-repeat center top;
  background-size: 48rem;
  position: absolute;
}

.cloud {
  padding-top: 1.1rem;
  width: 100vw;
  height: 83.1rem;
  background: url('../img/yun1.png') no-repeat center top, url('../img/yun2.png') no-repeat center top;
  background-size: 45rem;
  animation: ani1 6s linear infinite;
}

@keyframes ani1 {
  0% {
    transform: translate(-6px) scale(1.02);
  }
  50% {
    transform: translate(6px) scale(1.02);
  }
  100% {
    transform: translate(-6px) scale(1.02);
  }
}

.bg {
  width: 100vw;
  height: 126rem;
  background: url('../img/daoju.png') no-repeat center top;
  background-size: 100vw 60rem;
  position: absolute;
  top: 0.2rem;
  animation: ani3 3s linear infinite;
}

.logo {
  width: 100vw;
  height: 8.9rem;
  position: absolute;
  top: 8.5rem;
  animation: ani2 3s linear infinite;
  background: url('../img/logo.png') no-repeat center;
  background-size: 24.4rem 8.9rem;
}

@keyframes ani2 {
  0% {
    transform: scale(.91);
  }
  50% {
    transform: scale(.96);
  }
  100% {
    transform: scale(.91);
  }
}

.wenan {
  width: 100vw;
  height: 16.9rem;
  background: url('../img/slogan.png') no-repeat center;
  position: absolute;
  background-size: 31.2rem 6.06rem;
  top: 28.6rem;
}

.juese {
  width: 100vw;
  height: 31.63rem;
  background: url('../img/juese.png') center no-repeat;
  background-size: 34.7rem 15.81rem;
  position: absolute;
  top: 10.5rem;
  animation: ani3 3s linear infinite;
}

@keyframes ani3 {
  0% {
    transform: translateY(20px);
  }
  50% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(20px);
  }
}

.btn-box {
  width: 100vw;
  position: absolute;
  top: 39.6rem;
  display: flex;
  flex-wrap: nowrap;
  align-content: center;
  justify-content: center;
}

.btn-box a {
  width: 14.4rem;
  height: 10.6rem;
  background: center no-repeat;
  background-size: 14.4rem 10.6rem;
}

.btn-box a.ios {
  background-image: url('../img/ioss.png');
  position: relative;
  right: 0.8rem;
}

.btn-box a.android {
  background-image: url('../img/andioid.png');
  position: relative;
  left: 0.8rem;
}

.page {
  border: 0.3rem solid white;
  border-radius: 1.1rem;
  height: 28rem;
  box-sizing: border-box;
}

.lunboArea {
  width: 100vw;
  text-align: center;
  position: absolute;
  top: 64rem;
}

.swiper-container {
  z-index: 90 !important;
  width: 90%;
}

.footer {
  width: 100vw;
  height: 30rem;
  background: url('../img/dibu.png') center bottom no-repeat, url('../img/bganrdibu.png') center top no-repeat;
  background-size: 100vw 10rem;
  position: absolute;
  bottom: -20px;
}

#guide{
  width: 100vw;
  height: 100vh;
  position: fixed;
  background-image: url("../img/tzy_720x1342.png");
  background-size: 100% 100%;
  z-index: 99;
}

.rubberBand{
  animation: rubberBand 0s;
}

body:hover .btn{
    animation-duration: 1s;
}
.btn.btn:active{
    filter: brightness(.9);
    animation: none;
}

@keyframes rubberBand {
  0% {
      -webkit-transform: scaleX(1);
      transform: scaleX(1)
  }

  20% {
      -webkit-transform: scale3d(1.1,.9,1);
      transform: scale3d(1.1,.9,1)
  }

  30% {
      -webkit-transform: scale3d(.9,1.1,1);
      transform: scale3d(.9,1.1,1)
  }

  40% {
      -webkit-transform: scale3d(1.15,.85,1);
      transform: scale3d(1.15,.85,1)
  }

  55% {
      -webkit-transform: scale3d(.95,1.05,1);
      transform: scale3d(.95,1.05,1)
  }

  65% {
      -webkit-transform: scale3d(1.05,.95,1);
      transform: scale3d(1.05,.95,1)
  }

  to {
      -webkit-transform: scaleX(1);
      transform: scaleX(1)
  }
}


